<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project
     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
          http://www.apache.org/licenses/LICENSE-2.0
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="incall_status_dialed_mmi" msgid="3672498861336189563">"Notiek MMI secības startēšana…"</string>
    <string name="dual_mic_title">Trokšņu mazināšana</string>
    <string name="dual_mic_summary">Apslāpēt fona troksni zvanu laikā</string>
    <string name="fdn_errorcode_unknown_info">Neizdevās, radās nezināma kļūda, vēlāk mēģiniet vēlreiz.</string>
    <string name="fdn_errorcode_number_info">Neizdevās, kontaktnumura garums pārāk garš.</string>
    <string name="fdn_errorcode_name_info">Neizdevās, kontakta nosaukuma garums pārāk garš.</string>
    <string name="fdn_errorcode_storage_info">Neizdevās, atmiņa pilna.</string>
    <string name="fdn_errorcode_phb_info">Neizdevās, tālruņa grāmata nav tagad gatava, vēlāk mēģiniet vēlreiz.</string>
    <string name="fdn_errorcode_pin2_info">Neizdevās, nederīgs PIN2.</string>
    <string name="fdn_contact_number_invalid">Nederīgs kontaktnumurs.</string>
    <string name="fdn_puk_need_tips">PIN2 bloķēts. Nomainiet PIN2 un mēģiniet vēlreiz!</string>
    <string name="fdn_phone_book_busy">Tālruņa grāmata ir aizņemta, mēģiniet vēlāk.</string>
    <string name="retries_left">Atlikuši <xliff:g id="number">%d</xliff:g> mēģinājumi</string>
    <string name="cdma_labelCFU">"Vienmēr pāradresēt"</string>
    <string name="cdma_labelCFB">"Pāradresēt, ja aizņemts"</string>
    <string name="cdma_labelCFNRy">"Pāradresēt, ja nav atbildes"</string>
    <string name="cdma_labelCFNRc">"Pāradresēt, ja nevar sasniegt"</string>
    <string name="cdma_labelCFC">Atcelt visu zvanu pāradresāciju</string>
    <string name="cdma_cnir_title">CNIR</string>
    <string name="cdma_cnir_turnoff">Atspējot zvanītāja numura noteikšanas ierobežošanu</string>
    <string name="cdma_cnir_turnon">Iespējot zvanītāja numura noteikšanas ierobežošanu</string>
    <string name="volte_is_adding_participants">Pievieno konferences dalībnieku(s); uzgaidiet…</string>
    <string name="volte_fail_to_invit_participants">Neizdevās pievienot konferences dalībniekus.</string>
    <string name="volte_conf_member_reach_max">Konferencē jau sasniegts maksimālais dalībnieku skaits.</string>
    <string name="wfc_wifi_call_drop">Wi-Fi zvans nomests</string>
    <string name="wfc_internet_connection_lost">Savienojums ar internetu pazaudēts</string>
    <string name="wfc_no_network">Nav pieejama kvalificēta mobilā tīkla</string>
    <string name="volte_ss_not_available_tips">Lai pabeigtu darbību, ir jāatver <xliff:g id="sub_name">%s</xliff:g> datu savienojums.</string>
    <string name="volte_ss_not_available_tips_data">Lai pabeigtu darbību, ir jāaktivizē <xliff:g id="sub_name">%s</xliff:g> datu savienojums.</string>
    <string name="volte_ss_not_available_tips_roaming">Lai pabeigtu darbību, ir jāaktivizē <xliff:g id="sub_name">%s</xliff:g> datu viesabonēšana.</string>
    <string name="volte_ss_not_available_tips_data_roaming">Lai pabeigtu darbību, ir jāaktivizē <xliff:g id="sub_name">%s</xliff:g> datu savienojums un datu viesabonēšana.</string>
    <string name="vilte_srvcc_tip">Tīkla iemesls; pārslēgts uz zvanu ar balsi.</string>
    <string name="vilte_to_voice_call">Pārslēgts uz balss zvanu</string>
    <string name="volte_ss_not_available_tips_data_traffic">Uz laiku izmantos nedaudz <xliff:g id="sub_name">%s</xliff:g> mobilo datu. Vai turpināt?</string>
    <string name="labelCFVoice">Balss zvanu pāradresācija</string>
    <string name="actionBarCFVoice">Balss zvanu pāradresācija (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCFVideo">Balss zvanu pāradresācija</string>
    <string name="actionBarCFVideo">Balss zvanu pāradresācija (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCBVoice">Balss zvanu liegums</string>
    <string name="actionBarCBVoice">Balss zvanu liegums (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCBVideo">Balss zvanu liegums</string>
    <string name="actionBarCBVideo">Balss zvanu liegums (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="alert_turn_off_volte">Lai pabeigtu darbību, ir jāizslēdz VoLTE.</string>
    <string name="alert_volte_no_service"><xliff:g id="sub_name">%s</xliff:g> VoLTE un zvanu pakalpojumi nav šobrīd pieejami. Vai izslēgt VoLTE?</string>
</resources>